parameters:
  workflows.hooks_converted: true

services:
  _defaults:
    autoconfigure: true
  plugin.manager.workflows.type:
    class: Drupal\workflows\WorkflowTypeManager
    parent: default_plugin_manager
    tags:
      - { name: plugin_manager_cache_clear }
  workflows.access_check.extended_permissions:
    class: Drupal\workflows\WorkflowStateTransitionOperationsAccessCheck
    tags:
      - { name: access_check, applies_to: _workflow_access }
